h1, h2, h3, h4, h5, th {
	font-family: 'gothammedium';
}
.case-study h1 {
	color: #4D81BC;
	font-size: 2.3em;
}
.solutions-info-wrapper {
	
}
.solutions-info {
	flex-basis: 60%;
	width: 60%;
	display:flex;
	flex-direction: row;
	align-items: center;
	flex-wrap: wrap;
}
.solutions-nav-container {
	flex-basis: 40%;
	width: 40%;
}
.solutions-info-container {
	display: flex;
	max-width: 1250px;
	margin: 0 auto;
	padding:40px 20px;
	/* align-items: flex-end; */
}
.solutions-info h1 {
	font-size: 46px;
	line-height: 46px;
	margin:0;
	font-family: 'gothammedium';
	font-weight:500;
	flex-basis: 100%;
}
.solutions-nav {
	margin: 0 auto;
	width: 300px;
}
.solutions-nav h3 {
	margin:0;
}
.room-desc {
	font-size:20px;
	margin:0;
}

.solutions-nav .category,
.solutions-nav a .category {
	text-transform: none;
	font-size: 20px;
}
.solutions-nav .option a {
	cursor: pointer;
	display: flex;
	padding: 0;
	color: #555;
	align-items: center;
	text-decoration: none;
	width:100%;
}
.solutions-nav .icon {
	width:50px;
	height:50px;
}
.solutions-nav .dropdown-header {
	margin-top: 10px;
}
.solutions-nav .dropdown-options {
	width: 300px;
}
.solutions-nav-container {
	display:flex;
	align-items: center;
}

.solutions-highlights {
	background: #eaeaea url(/wp-content/uploads/loading.gif) center center no-repeat;
	background-size: 100px 100px;
	min-height: 500px;
}

/* Drop Down */
.dropdown {
	position: relative;
	display: inline-block;
}
.dropdown-content {
	display: block;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 300px;
	box-shadow: 0px 8px 16px 
		0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}
.dropdown-content a {
	color: black;
	padding: 0;
	text-decoration: none;
	display: flex;
	align-items: center;
}
.dropdown-content a img {
	margin-right:5px;
}
.dropdown-content a:hover {
	background-color: #f1f1f1
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown:hover .dropbtn {
	background-color: #3e8e41;
}

.rs-custom-dropdown .dropdown-options .option {
	width: 300px;
}

/* Image Maps */
.imgl-tooltip {
	padding:20px;
}
.imgl-tt p a,
.imgl-tt p a:hover,
.imgl-tt p a:visited {
	font-size: 25px;
	line-height:30px;
	padding-right:30px;
	position: relative;
	display: inline-block; 
	text-decoration: none;
	color:#404040;
	margin:0;
}

.imgl-tt p a::after {
	content:"";
	background: url('/wp-content/uploads/Angle.png') no-repeat;
	width: 19px;
	display: block;
	height: 32px;
	position: absolute;
	right: 0px; 
	top: 50%;
	transform: translateY(-50%);
	background-size: cover;
}
/* Planning Ideas Section */
.planning-ideas-loader {
	text-align: center;
}
.planning-ideas-loader img.loader {
	width: 100px;
	height: 100px;
}
.planning-ideas-container {
	margin-top:50px;
	/* margin-bottom:50px; */
	min-height: 600px;
}
.planning-ideas-container h2 {
	font-size: 36px;
	color:#042d4d;
	margin-bottom:0;
	text-align: center;
}
.planning-ideas-container p {
	color:#333333;
	font-size: 24px;
	text-align: center;
	max-width:1000px;
	margin:24px auto 36px;
}
.planning-idea {
	display:flex;
	max-width: 1250px;
	margin: 0 auto;
}
.planning-idea-image {
	background-color: #eaeaea;
	flex-basis: 65%;
	width: 65%;
	padding: 50px 25px;
}
.planning-idea-image img {
	margin:0 auto;
}
.planning-idea-desc {
	background-color: #5a81b7;
	padding: 50px 50px 25px;
	flex-basis: 35%;
	width: 35%;
	color:#ffffff;
}
.planning-idea-desc h3 {
	margin:0;
	font-size: 24px;
}
.planning-idea-desc p {
	font-size:20px;
	text-align: left;
	color:#ffffff;
}
.planning-idea-products {
	margin-top:50px;
}
.product-list {
	list-style-type: none;
	margin:0;
	padding:0;
}
.product-list li {
	font-size:20px;
	margin-bottom: 5px;
}
.product-list li a, 
.product-list li a:hover,
.product-list li a:visited {
	color:#ffffff;
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
}
/* Similar Products */
.products-related-loader {
	text-align: center;
}
.products-related-loader img.loader {
	width: 100px;
	height: 100px;
}
.products-in-room-slider .product-title a,
.products-in-room-slider .product-title a:hover,
.products-in-room-slider .product-title a:focus {
	color:#fff;
	text-decoration: none;
	font-size: 20px;
	font-family: 'gothammedium';
	font-weight:500;
}
.more-products-slider .product-title a,
.more-products-slider .product-title a:hover,
.more-products-slider .product-title a:focus {
	color:#042d4d;
	text-decoration: none;
	font-size: 20px;
	font-family: 'gothammedium';
	font-weight:500;
}

/* Pulsing icons */
@keyframes pulse {
	0% {
		transform: scale(1);
		opacity: 1;
	}
	50% {
		transform: scale(1.5);
		opacity: .3;
	}
}
.imgl-ico .fa-circle {
	animation: pulse 1.5s infinite;
}
.solutions-nav .dropdown-header {
	min-width:300px;
}

@media (max-width: 768px) {
	.solutions-info,
	.solutions-nav-container,
	.planning-idea-image,
	.planning-idea-desc {
		flex-basis: 100%;
		width: 100%;
	}
	.solutions-info-container {
		flex-direction: column;
		gap: 20px;
	}
	.planning-idea {
		flex-direction: column;
	}
	.planning-ideas .slick-arrow {
		top: 58%;
	}
	.planning-idea-desc {
		padding-top: 80px;
		min-height:340px;
	}
}
.story-content h3 {
	font-family: 'gothammedium';
}

/* Product Archives */
.product-container {
	display: flex;
	gap:20px;
}
.product-container .filters {
	flex-basis: 25%;
}
.product-container .product-results-container {
	flex-basis: 75%;
}
.product-container.search .product-results-container {
	flex-basis: 100%;
}
.product-container .product-results, .product-container .search-results{
	display:flex;
	flex-wrap: wrap;
	gap: 15px;
	row-gap: 15px;
}
.product-results .product-item, .search-results .search-item {
	flex-basis: 32%;
	padding: 20px;
	border: 1px solid #ccc;
	/* -webkit-box-shadow: 5px 5px 5px 0px rgba(237,237,237,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(237,237,237,0.75);
	box-shadow: 5px 5px 5px 0px rgba(237,237,237,0.75); */
}
.product-container.search .product-results .product-item, .search-results .search-item {
	flex-basis: 24%;
	padding: 20px;
	border: 1px solid #ccc;
	/* -webkit-box-shadow: 5px 5px 5px 0px rgba(237,237,237,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(237,237,237,0.75);
	box-shadow: 5px 5px 5px 0px rgba(237,237,237,0.75); */
}
@media (max-width:1079px) {
	.product-results .product-item, .search-results .search-item {
		flex-basis: 48%;
	}
}
@media (max-width:1168px) {
	.product-container.search .product-results .product-item, .search-results .search-item {
		flex-basis: 32%;
	}
}
@media (max-width:800px) {
	.product-container.search .product-results .product-item, .search-results .search-item {
		flex-basis: 48%;
	}
}
@media (max-width:782px) {
	.product-results .product-item, .search-results .search-item {
		flex-basis: 100%;
	}
}
@media (max-width:540px) {
	.product-container.search .product-results .product-item, .search-results .search-item {
		flex-basis: 100%;
	}
}
.product-results .product-item, .search-results .search-item:hover {
	background: #fafafa;
}
.product-results .product-title, .product-results .product-title a {
  color: #042c4d;
  font-family: 'gothammedium', sans-serif;
  font-size:18px;
  margin: 10px auto;
  width: 200px;
  min-height: 60px;
  text-align: center;
  text-decoration: none;
}
.product-results .product-item, .search-results .search-item .product-excerpt {
 text-align: center;
}
.product-container {
	margin-bottom:40px;
}

.filters {
	padding: 0;
	background:#4d81bc;
	color: #cbe5ff;
	font-size: 15px;
}
.filters .facet-wrap {
	padding: 0 25px;
}
.filters h2 {
	font-size: 22px;
	background: #012d50;
	color: #fff;
	padding: 15px 25px;
	margin: 0;
	text-transform: uppercase;
}
.post-type-archive-products h1 {
  font-family: 'gothambook';
  font-size: 36px;
}
.post-type-archive-products h1, 
.post-type-archive-products .home__hero p {
	color: #000;
	text-shadow: none;
}
.post-type-archive-products .home__hero p {
  font-size: 18px;
}
@media (max-width:782px) {
    .post-type-archive-products h1 {
        font-size: 26px;
    }
	.post-type-archive-products .home__hero p {
		font-size: 14px;
	}
}
.facetwp-selections ul {
	padding: 12px 0 !important;
}
.filter-bar h2 {
  display: none;
}
.filters .facet-wrap h3 {
  font-family: 'gothammedium';
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
}
.facetwp-selections ul {
  margin: 0px;
  padding: 0px;
  display:flex;
  flex-wrap: wrap;
  row-gap: 10px;
}
.facetwp-selections ul li .facetwp-selection-label {
  font-family: 'gotham-medium';
  font-size: 14px;
}
.facetwp-selections ul li .facetwp-selection-value {
  background-color: #eaeaea;
  background-size: 6px 6px;
  background-position: calc(100% - 5px) center;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 5px 16px 5px 5px;
  margin-right: 10px;
  font-size: 13px;
}

/* Page Numbers blocks center inline */

.pagination {
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: .25rem;
  margin-top:2rem;
  margin-bottom: 2rem;
  justify-content: center!important;
  gap:4px;
}

.page-numbers {
  position: relative;
  padding: 0.39rem 0.5rem;
  margin-left: -5px;
  line-height: 1.25;
  color: #042c4d;
  background-color: #fff;
  border: 1px solid #dee2e6;
  font-size: .875rem;
  line-height: 1.5;
  text-decoration: none;
}

.page-numbers:hover {
  z-index: 2;
  color: #042c4d;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}
.filters [type="checkbox"] {
	margin-right: 5px;
}

/* Story Timeline About Page */
.cool-horizontal-timeline-body .story-image img {
	max-height: 210px;
}
.ctl-timeline-media iframe {
	height:210px;
}
.cool-horizontal-timeline-body .story-content {
	padding: 10px 20px;
}
.cool-horizontal-timeline-body .story-details {
	min-height: 420px;
}

/* Facet Styles */

/* Hide the facet container */
.facetwp-facet {
	display: none;
}
.pagination .facetwp-facet {
	display:block;
}
.facet-wrap .facetwp-facet {
	margin-left: 20px;
}
h3 {
	position: relative;
}
h3.facet-label::after {
	position: absolute;
	content: '\f0d8';
	font-family: 'Font Awesome 6 Pro';
	font-size: 12px;
	right: 12px;
	top: 35%;
	width: 20px;
	height: 15px;
	transform: rotate(180deg);
}
h3.facet-label.open::after {
	transform: rotate(0deg);
}
.facetwp-checkbox {
	margin-bottom: 10px !important;
}
.reset {
	min-width:130px;
}
.facetwp-facet.facetwp-facet-reset  {
	display:block;
	margin-bottom: 0;
	float:right;
}
.facetwp-reset {
	background:#4d81bc;
	color: #fff;
	border:none;
	font-size:14px;
	padding: 8px 14px;
}
.facetwp-reset:hover {
	background:#012d50;
}
.facetwp-facet.facetwp-hidden {
	display:none;
}
.filter-bar {
	display:flex;
	align-items: center;
	justify-content: space-between;
}
.filters .facet-label {
	padding-right:50px;
}
/* .facetwp-checkbox .facetwp-expand { 
  display: none; 
} */

/*
* Free SVG icons used:
* https://fontawesome.com/icons/toggle-off?f=classic&s=solid
* https://fontawesome.com/icons/toggle-on?f=classic&s=solid
* Convert icons to CSS background images: https://www.svgbackgrounds.com/tools/svg-to-css/
* Change icon color: use a hex color in the fill value (%23 = #)
*/
 
/* Checkboxes as slider buttons  */
.facetwp-checkbox {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="1em" fill="%23cbe5ff" viewBox="0 0 448 512"><!--! Font Awesome Pro 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M384 64c17.7 0 32 14.3 32 32V416c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V96c0-17.7 14.3-32 32-32H384zM64 32C28.7 32 0 60.7 0 96V416c0 35.3 28.7 64 64 64H384c35.3 0 64-28.7 64-64V96c0-35.3-28.7-64-64-64H64z"/></svg>') !important;
  background-size: 17px !important;
  background-position: left center !important;
  padding-left: 24px !important;
}
 
.facetwp-checkbox.checked {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="1em" fill="%23cbe5ff" viewBox="0 0 448 512"><!--! Font Awesome Pro 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M64 64C46.3 64 32 78.3 32 96V416c0 17.7 14.3 32 32 32H384c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H64zM0 96C0 60.7 28.7 32 64 32H384c35.3 0 64 28.7 64 64V416c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V96zM331.3 203.3l-128 128c-6.2 6.2-16.4 6.2-22.6 0l-64-64c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L192 297.4 308.7 180.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6z"/></svg>') !important;
}


 
/* Optional: remove labels: 
 
.facetwp-checkbox {
  width: 28px;
  height: 22px;
  padding: 0;
}
 
.facetwp-checkbox .facetwp-display-value,
.facetwp-checkbox .facetwp-counter{
  display: none;
}
 
*/

/* Custom Login Page */
.kb-button.external-login .kt-btn-inner-text::after {
	position: absolute;
	content: "";
	background: transparent url('/wp-content/uploads/external-link-icon.png') center right no-repeat;
	background-size: contain;
	right: 12px;
	top: 30%;
	width: 20px;
	height: 15px;
}

#wp-submit {
	cursor: pointer;
	font-size: 1.125rem;
	padding: 0.6em 2.7em 0.6em 1.3em;
	background-color: #79bc35 !important;
	border:none;
	border-radius: 0 !important;
	filter: drop-shadow(-3px 3px 0px #000);
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	transition: 0.3s ease all;
}
#wp-submit:hover {
	background-color: #80c73a !important;
}
.login-username, .login-password {
	display:flex;
	flex-direction: column;
	max-width:300px;
}
.login-submit {
	position: relative;
}
.login-submit::after {
	position: absolute;
	content: "";
	background: transparent url(/wp-content/uploads/icon-arrow-right-long-light-white.png) center right no-repeat;
	background-size: contain;
	left: 90px;
	top: 39%;
	width: 25px;
	height: 10px;
}

/* Case Study Archives */
.case-study-container .case-study-results {
	display:flex;
	flex-wrap: wrap;
	gap: 20px;
}
.case-study-container .case-study-item {
	flex-basis: 49%;
	padding:20px;
	border: 1px solid rgba(237,237,237,0.75);
	-webkit-box-shadow: 5px 5px 5px 0px rgba(237,237,237,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(237,237,237,0.75);
	box-shadow: 5px 5px 5px 0px rgba(237,237,237,0.75);
}
.case-study-results .case-study-title, .case-study-results .case-study-title a {
  color: #042c4d;
  font-family: 'gothammedium', sans-serif;
  font-size:20px;
  margin: 10px auto;
  text-align: center;
  text-decoration: none;
}
.case-study-excerpt {
	padding: 10px 20px;
}
.case-study-container {
	margin-bottom:140px;
}
.case-study-button {
	margin-top:20px;
	padding: 10px 20px;
}
.case-study-button .button-green {
	font-size: 1.125rem;
	padding: 0.6em 2.7em 0.6em 1.3em;
}
.single-case-study .case-study-content {
	max-width:1210px;
	margin: 0 auto;
}
.case-study-image {
	max-height:425px;
	overflow: hidden;
}
.case-study-image img {
	width: 100%;
	  max-height: 425px;
	  object-fit: cover;
}
@media (max-width:1210px) {
	.single-case-study .case-study-content {
		padding: 0 15px;
	}
}
.section-investors h3 {
	margin-top:60px;
	margin-bottom:0;
}
.section-trade-shows h4 {
	margin-bottom:0;
}
.section-trade-shows h5 {
	margin:0;
}

.section-trade-shows p {
	margin-top:0;
}
.story-content h3:empty {
	display:none;
}
.story-content p:first-of-type {
	margin-top:0;
}

.single-case-study .overlay-gradient, 
.single-case-study .kt-row-overlay-gradient {
	background:none !important;
}
.single-case-study .home__hero h1,
.single-case-study .home__hero p {
	display:none;
}

.hide-hero .home__hero,
.hide-head .home__hero h1,
.hide-desc .home__hero p {
	display:none;
}
.hide-gradient .home__hero .kt-row-overlay-gradient,
.hide-gradient .home__hero .overlay-gradient {
	background:none;
}

.case-study-item {
	display: flex;
	flex-direction: column;
}

.case-study-button {
	margin-top: auto; /* Push the button to the bottom */
}

.catalogs img {
	max-height: 315px;
	width:auto;
}
.catalogs .kt-inside-inner-col {
	display:flex;
	flex-direction: column;
}
.catalogs .cta-button-green {
	max-width:160px;
	margin-top:auto;
}
.catalogs h3 {
	margin: 10px 0;
}
.rs-custom-dropdown .category {
	max-width: unset;
}

.home__hero figure.alignfull.size-full {
	/* If you want to position the image absolutely, it will take up the full space of its parent (.kt-inside-inner-col) */
	position: relative;
	top: 0;
	height: 100%;
	margin-bottom:0;
	margin-top:0;
	z-index: 1; /* Ensure that it's below the .head-container */
}

.home__hero .head-container {
	position: absolute; /* Absolute positioning to overlap */
	bottom: 0; /* You can adjust this to position it correctly */
	left: 50%; /* Centering technique part 1 */
	transform: translateX(-50%); /* Centering technique part 2 */
	z-index: 3; /* Ensure that it's above the image */
	width: 100%; /* Taking the full width */
	/* You can add padding, background color, etc. as required for styling */
	margin:0 auto;
	padding: 0 25px;
}
.overlay-gradient {
	opacity:1;
	background:linear-gradient(180deg,rgba(51,51,51,0) 0%,rgb(51,51,51) 100%);
	position: absolute; /* Absolute positioning to overlap */
	top: 0; /* You can adjust this to position it correctly */
	left: 0; /* Adjust this as well if needed */
	z-index: 2; /* Ensure that it's above the image */
	width: 100%; /* Taking the full width */
	height:100%;
}
/* Media Query for screen size 1024px and below */
@media screen and (max-width: 1024px) {
	.home__hero figure.alignfull.size-full {
		overflow: hidden; /* Hide the overflow to crop the sides */
		min-height: 400px; /* Ensure minimum height */
	}
	
	.home__hero figure.alignfull.size-full img {
		width: 100%; /* Cover the full width of the container */
		height: 100%; /* Ensure the image takes up the full height */
		object-fit: cover; /* Cover the container without distorting the image */
		object-position: center; /* Center the image within the container */
	}
}

.planning-ideas .slick-list.draggable {
	min-height:850px;
}

.search-item {
	padding:0 0 20px !important;
	text-decoration: none;
}
.search-item > div {
	position: relative;
	display: flex;
	flex-direction: column;
	gap:10px;
}

.search-item .category {
	margin: 0;
	max-width:unset;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	background-color: #eee;
	padding: 5px 0;
	color: #999;
}
.search-item .result-title, 
.search-item .result-excerpt {
	padding:0 20px;
	color: #000;
}
.search-item .result-title {
	font-family: 'gothammedium';
}
.new-search-form {
	margin: 20px 0 30px;
}
.search-form input[type="submit"] {
	background-color: #79bc35 !important;
	  border-radius: 0 !important;
	  border:0px !important;
	  /* filter: drop-shadow(-3px 3px 0px #000); */
	  box-shadow: -3px 3px 0px #000 !important;
	  color: #fff;
	  text-decoration: none;
	  transition: 0.3s ease all;
}
.search-item.product .product-image {
	padding: 25px;
}
.pagination .active {
	font-family: 'gothambold';
	color: #4d81bc;
}